---
#This is popup help messages for the Admin Panel -> Staff -> Staff Members
#Fields:
#title - Shown in bold at the top of the popover window
#content - The body of the help popover
#links - List of links shows below the content
#title - Link title
#href - href of link (links starting with / are translated to the
#helpdesk installation path)
#The key names such as 'helpdesk_name' should not be translated as they
#must match the HTML #ids put into the page template.
#---
staff_members:
  title: Membres del personal
  content: >
    La taula següent mostra els resultats del filtre situat abaix. Si no es tria cap configuració de filtres,  tots els <span class="doc-desc-title"> Membres </span> del <span class="doc-desc-title"> Personal </span> són mostrats i separats per pàgines. Vore la secció de pàgines per navegar a través de més resultats.
status:
  title: Estat
  content: >
    Aquesta es mostrarà si l' <span class="doc-desc-title"> Agent</span> es tanca, actius o actiu (vacances).
